Nerves v1.3.0 and Elixir 1.7/Distillery 2.0 support

nerves
releases

#1

We’ve released Nerves v1.3.0 with support for Elixir 1.7 and Distillery 2.0! We encountered a few bumps over the past week, but it’s looking good for general use now.

When upgrading, please read our upgrade guide at https://hexdocs.pm/nerves/updating-projects.html#updating-from-v1-0-to-v1-3-0.

In addition to the guide, check that you’re using at least Elixir 1.7.3 and Distillery 2.0.8. Nerves depends on fixes in both.


#2